/* line 2, ../scss/ispiti_style.scss */
.ispiti_toolbox i {
  font-size: 30px;
  color: #1d458a;
  float: none;
  padding-top: 10px; }
/* line 8, ../scss/ispiti_style.scss */
.ispiti_toolbox label {
  font-weight: 600;
  color: #1d458a; }

  
.ispiti_toolbox_pdf i {
  font-size: 30px;
  color: #526374;
  float: none;
  padding-top: 10px; 
}

.ispiti_toolbox_pdf label {
  font-weight: 600;
  color: #526374;
}
  
/* line 15, ../scss/ispiti_style.scss */
#exam_search label {
  color: #091533; }

/* line 20, ../scss/ispiti_style.scss */
#ispiti_title_paper {
  background: #FFF;
  margin-bottom: 15px;
  margin-top: 10px;
  text-align: center;
  width: 100%;
  -webkit-box-shadow: 0 10px 6px -6px #777;
  -moz-box-shadow: 0 10px 6px -6px #777;
  box-shadow: 0 10px 6px -6px #777; }
  /* line 26, ../scss/ispiti_style.scss */
  #ispiti_title_paper h3 {
    margin: 0 auto;
    color: #0084b4;
    font-variant: small-caps;
    font-size: 1.8em;
    width: 100%;
    margin-bottom: 3px; }
  /* line 34, ../scss/ispiti_style.scss */
  #ispiti_title_paper p {
    color: #ff7f00;
    margin-bottom: 10px; }

@media all and (max-width: 1000px) and (min-width: 200px) {
  /* line 45, ../scss/ispiti_style.scss */
  #ispiti_title_paper h3 {
    width: 100%; } }
/* line 51, ../scss/ispiti_style.scss */
#exam_style {
  padding: 0; }

/* line 55, ../scss/ispiti_style.scss */
#ispit_sb {
  margin-bottom: 10px;
  margin-left: 15px; }

  
#lista_ispita p { 
	color: #4A4A4A;
}

#lista_ispita ul li { 
	color: #4A4A4A;
}